/*HEADER SECTION*/
.module-43 .ry-left {
	position: absolute;
}

.module-43 .ry-left img {
	max-width: 360px;
}

.module-43 .ry-right {
	margin-left: auto;
}

.leadsDetails {
	display: flex;
	align-items: center;
}

.leadsDetails .social-inner-wrap li a {
	width: 40px;
	height: 40px;
	background: #e57a44;
	border: 1px solid #e57a44;
	padding: 0;
	border-radius: 50%;
}

.leadsDetails .social-inner-wrap li a:not(:hover) {
	background: transparent;
}

.leadsDetails .social-inner-wrap li a:not(:hover) svg {
	fill: #333;
}

.leadsDetails .social-inner-wrap li {
	margin: 0 !important;
}

.leadsDetails .social-inner-wrap {
	gap: 10px;
	margin-right: 30px;
}

.button-wrapper {}

.leadsDetails .button-wrapper {
	display: flex;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn {
	padding: 8px 16px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn .icon {
	width: 20px;
	height: 20px;
}

.leadsDetails .button-wrapper .ry-btn .text-group {
	display: flex;
	flex-direction: column;
	font-size: 18px;
	letter-spacing: initial;
}

.leadsDetails .button-wrapper .ry-btn .text-group span {
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
}

.leadsDetails .button-wrapper .ry-btn .icon svg {
	width: 20px;
	height: 20px;
}

.module-43 .ry-right .ry-menu .nav-menu li a {
	font-size: 20px;
	letter-spacing: initial;
	color: #333;
}

body.default #ry-section-header.module-43 {
	background: #fff !important;
}

body.default .module-43 .ry-right .ry-menu .nav-menu li a {
	color: #333;
}
.leadsDetails .button-wrapper .ry-btn:nth-child(1):not(:hover) {
	background: #424242;
}




@media (max-width: 1480px) { 
	.module-43 .ry-left {
		max-width: 380px;
	}
}

@media (max-width: 1280px) {
	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		max-width: 390px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		max-width: 390px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		padding: 0;
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

/*MOBILE HEADER*/

/* --- WELCOME UPDATE ---*/
.module-67:before {
	display:none 
}

.module-67 {
	padding:220px 0 200PX!important ;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-d0e3194e-1ae3-45f1-a5e5-fe1871b66f68/Assets/welcome_bg.png);
	background-position: center top;
	background-size: cover;
	margin-top: -98px;
	z-index: 9;
}
.module-67 .ry-container>.ry-flex {
	justify-content:center;

}

.module-67 .ry-container #about {
	padding: 0px;
	padding-bottom: 0;
}
.module-67 .ry-container .ry-content {
	max-width: 920px;
	width:100%;
	padding:0
}

div.module-67 .ry-container #about p {
	font-weight:300 !important;
	font-size:20px
}
.module-67 .ry-container {
	width: 90%;
} 	

.module-67 .ry-container #about .ry-section-title-wrapper h2 {
	line-height: 1.2;
}

@media(max-width:1080px) {
	.module-67 {
		padding: 100px 0px 120px !important;
	}
}

/*--- TEAM SECTION ---*/
#section-team .module-28 {
	position:relative
}
#section-team .module-28:before {
	content:'';
	background:url(https://s3.amazonaws.com/static.organiclead.com/Site-d0e3194e-1ae3-45f1-a5e5-fe1871b66f68/Assets/team_left_bg.jpg);
	height:40vh;
	width:100%;
	position:absolute;
	top:0;
	left:0
}

#section-team .module-28 {
	z-index:2;
}
#section-team .module-28 h2 {
	width:90%;
	margin-inline:auto
}
#section-team .module-28 h2,
#section-team .module-28 h2 span{
	text-align:start !important;
	line-height:1.3
}

#section-team .module-28 p {
	text-align:start;
	font-size: 20px;

}
.module-28 .ry-left, .module-28 .ry-right {
	width:100%;
	float:unset
}
#section-team .module-28 p,#section-team .module-28 h2,
#section-team .module-28 h2 span {
	text-align:center !important; 
}

.module-28 .ry-generic-copy {
	margin-top: 40px;
	margin-bottom: 40px;
}

.module-28 .ry-container {
	max-width: 85%;
}

@media (min-width: 1081px) {
	#section-team .module-28 h2 {
		width:100%;
		margin-inline:unset
	}
	.module-28 .ry-flex {
		max-width:1440px;
		float:left;
		align-items:center;
		justify-content:space-between;
		gap:30px
	}
	.module-28 .ry-left {
		-ms-flex-preferred-size: unset;
		flex-basis: unset;
		max-width:unset;
		width:35%
	}  
	.module-28 .ry-right {
		-ms-flex-preferred-size: unset;
		flex-basis: unset;
		max-width:unset;
		width:55%;
	}
	#section-team .module-28 p,#section-team .module-28 h2,
	#section-team .module-28 h2 span {
		text-align:start !important; 
	}

	#section-team .module-28:before {
		height:100%;
		width:20%;
		position:absolute;
		top:0;
		left:0
	}

	#section-team .module-28 .ry-btn-wrapper {
		justify-content:start
	}
}

/** Services Start **/
.ry-services.style1.custom-services .main-title h2 {
	color: #555555 !important;
}
.ry-services.style1 .ry-flex .ry-each {
	display: flex;
	flex-direction: column-reverse !important; 
	justify-content: center;
	align-items: center;
}
.ry-services.style1 .ry-flex .ry-each:nth-child(odd) {
	flex-direction: column !important;
}
.ry-services.style1 .ry-flex .ry-each:nth-child(odd) .photo{
	border-bottom: 8px solid #4f6d7a;
	border-top: 0;
}
.ry-services.style1.custom-services {
	position: relative;
	padding: 0rem 0 7rem;
	background:#f9f9f9;
	margin-top: -1px;
}
.ry-services.style1 .ry-content {
	margin-top: 100px;
}
.ry-services.style1 .ry-flex {
	padding-bottom: 120px; 
	flex-direction: unset !important;
}


.ry-services.style1 .ry-flex .ry-each .photo {
	padding-bottom: 138%;
	overflow: hidden;
	border-radius: 30px;
	border-top: 8px solid #e57a44;
}
.ry-services.style1.custom-services {
	position: relative;
}
.ry-services.style1 .ry-flex .ry-each .title {
	position: relative;
	top: 0;
	left: 0;
	transform: unset;
}
.ry-services.style1 .ry-flex .ry-each .title div::before {
	display: none;
}
.ry-services.style1 .ry-flex .ry-each .title div {
	padding: 20px 0;
}
.ry-services.style1 .ry-flex .ry-each .title {
	min-height: 108px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 30px;
}
.ry-services.style1 .ry-flex .ry-each .photo img {
	z-index: 9;
}

.ry-services.style1 .ry-flex .ry-each .button-svg {
	display: none;
}

.ry-services.style1 .ry-flex .ry-each .photo img {
	filter: grayscale(0);
	opacity: 1;
	transition: .3s;
}
.ry-services.style1 .ry-flex .ry-each:hover .photo img {
	filter: grayscale(1);
	transition: .3s;
}
.ry-services.style1 .ry-flex .ry-each .photo:before {
	opacity: 0;
}
.ry-services.style1 .ry-flex .ry-each:hover::before {
	box-shadow: inset 0 400px 0 0 #c8d5e1, inset 0 -400px 0 0 #c8d5e1;
	opacity: 1;
}
.ry-services.style1 .ry-flex .ry-each:hover::before {
	display: none
}

.ry-services.style1 .swiper-arrow {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	gap: 10px;
	z-index: 99;
}

.ry-services.style1 .swiper-arrow .swiper-button-prev, .ry-services.style1 .swiper-arrow .swiper-button-next {
	position: relative;
	left: unset;
	right: unset;
	bottom: unset;
	top: unset;
	transform: unset;
	border: 1px solid #333333;
	opacity: 1;
	width: 50px;
	height: 50px;
	border-radius: 60px;
	aspect-ratio: 1;
	background: none;
}

.ry-services.style1 .swiper-arrow .swiper-button-prev:before, .ry-services.style1 .swiper-arrow .swiper-button-next:before {
	content: "";
	position: absolute;
	inset: 0;
	margin: auto;
	border: solid #333333;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 3px;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	width: 13px;
	height: 13px;
	left: 6px;
}

.ry-services.style1 .swiper-arrow .swiper-button-next:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	left: -6px;
}

.ry-services.style1 .ry-flex .ry-each .title div {
	color: #242424;
	letter-spacing: 0px;
	font-weight: 500 !important;
}

/*@media (min-width: 1441px) {
.ry-services.style1 .ry-flex {
padding-bottom: 0px;
}
.ry-services.style1 .swiper-arrow { 
display: none;
}
}*/


.group-services .ry-flex {
	flex-wrap: wrap;
	gap: 30px 20px;
}

.group-services .ry-flex .each {
	width: calc(50% - 20px);
}

.group-services .ry-flex .each .photo {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
}

.group-services .ry-flex .each .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
	transition: .5s;
}

.group-services .ry-flex .each:before {
	content: "";
	position: absolute;
	top: -10px;
	left: -10px;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	border: 1px solid #b6916a;
}

.group-services .ry-flex .each .title {
	position: absolute;
	/* top: 50%; */
	left: 50%;
	transform: translate(-50%, 0);
	font-size: 32px;
	width: 100%;
	text-align: center;
	bottom: 30px;
	z-index: 3;
	color: #ffffff;
}

.group-services .ry-flex .each .photo:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* background: #000; */
	z-index: 1;
	background-image: linear-gradient(to bottom, #00000000, #00000000, #000);
}

.group-services .ry-flex .each:hover .photo img {
	filter: grayscale(1);
	transform: scale(1.2);
}

.link, .link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	opacity: 0;
}


.default .module-43 .ry-left img {
	max-height: 100px;
}

.default .module-43 .ry-right .ry-menu .nav-menu li.primary > a {
	color: #333 !important;
}


.media .group-services .ry-flex .each .photo img {
	object-fit: contain;
	width: 80%;
	height: 80%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.media .group-services .ry-flex .each .title {
	line-height: 1;
	font-size: 24px;
}

.media .group-services .ry-flex .each .title {
	padding: 0 20px;
}

.module-1 {
	display: flex;
	gap: 30px;
}

div.module-1:not(:last-child) {
	padding-bottom: 40px !important;
	margin-bottom: 40px !important;
	border-bottom: 1px solid #e8e8e8;
}

.services-grid a.ry-btn.ry-btn-primary {
	margin-top: 20px;
}

.module-1 h4 {
	margin-bottom: 20px !important;
}

.module-1 p {
	line-height: 1.5;
}

@media (max-width: 1080px) {
	.group-services .ry-flex .each .title {
		font-size: 32px;
		bottom: 20px;
	}
}

@media (max-width: 768px) {
	.group-services .ry-flex .each:before {
		top: -6px;
		left: -6px;
		width: calc(100% + 12px);
		height: calc(100% + 12px);
	}

	.group-services .ry-flex .each {
		width: calc(50% - 10px);
	}

	.group-services .ry-flex .each .title {
		font-size: 24px;
	}

	.module-1 {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.module-1 .ry-box-left, .module-1 .ry-box-right {
		width: 100%;
		max-width: 100%;
	}

	.module-1 .ry-box-right * {
		text-align: center !important;
	}

	.module-1 .ry-box-right p {
		line-height: 1.5;
	}

	.module-1 .ry-box-right .ry-btn {
		margin: auto;
	}
	.module-1 h4 {
		margin-bottom: 10px !important;
	}
}

@media (max-width: 620px) {
	.group-services .ry-flex .each {
		width: 100%;
	}
	.module-1 .ry-box-right p {
		font-size: 16px;
	}
}

.ry-services.style1.custom-services .content.swiper.swiper-container-horizontal {
	overflow: hidden;
	padding-bottom: 3px;
}
/** Services End **/

.module-testimonials.option-1:before {
	display: none;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
	border-radius: 0;
	max-width: calc(1600px - 40px);
	position: relative;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-d0e3194e-1ae3-45f1-a5e5-fe1871b66f68/Assets/testi_bg.jpg);
	background-size: cover;
	padding: 115px 60px 80px;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon {
	width: auto;
	height: auto;
	background: transparent;
	border: 0;
	top: 24%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon:before {
	display: none;
}

.module-testimonials.option-1 .section-headline h2 span {
	color: #8b8d90 !important;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
	font-size: 22px;
	color: #373434;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment {
	margin: 50px 0 70px;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h5 {
	font-weight: 600 !important;
	color: #373636;
}

.module-testimonials.option-1 .carousel-control.left, .module-testimonials.option-1 .carousel-control.right {
	display: none;
}

.testimonials-wrapper .carousel-indicators {
	bottom: 22px !important;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper svg {
	fill: #4f6d7a;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper {
	position: relative;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:before, .module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:after {
	content: "";
	position: absolute;
	inset: 0;
	height: 1px;
	width: 33%;
	background: #adadad;
	top: 3px;
	bottom: 0;
	margin: auto;
	right: unset;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper {
	position: relative;
	width: 100%;
	max-width: 540px;
	margin: auto;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:after {
	right: 0;
	left: unset;
}

.module-testimonials.option-1 {
	padding: 0;
}

.module-testimonials.option-1 .testimonials-wrapper {
	margin-bottom: -256px;
	z-index: 9;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:before {
	content: "";
	position: absolute;
	inset: 0;
	left: -20px;
	top: -20px;
	right: -20px;
	bottom: -20px;
	border: 1px solid #4f6d7a;
}

@media (max-width: 1080px) { 
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:after {
		content: "";
		position: absolute;
		inset: 0;
		background: rgb(255 255 255 / 60%);
	}
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block div {
		z-index: 9;
	}	
}

@media (max-width: 500px) { 
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:before, .module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:after {
		width: 20%;
	}
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .section-headline {
	position: relative;
}

/** Start of Brands **/
.module-brand {
	padding: 130px 0 0px;
}

.module-brand .brand-wrapper {
	max-width: 1360px;
}

.brand-wrapper .swiper-slide .logo-wrapper {
	background: #e57a44;
}
.brand-wrapper .swiper-slide .logo-wrapper img {
	filter: brightness(0) invert(1);
}
.module-brand .brand-wrapper .slick-list {
	padding: 50px 30px;
}
.module-brand .brand-wrapper .slick-slide {
	background: #f9f9f9;
	box-shadow: 0 0 40px rgb(0 0 0 / 30%);
	border-radius: 30px;
}
.module-brand .brand-wrapper .slick-slide.slick-center {
	background: #fafafa;
}

.module-brand .button-nav-swiper {
	top: 54%;
	max-width: 100%;
	width: calc(100% + 0px);
}

.module-brand .button-nav-swiper .slick-arrow {
	background: #e57a44;
	width: 50px;
	height: 50px;
	border-radius: 200px;
}

.module-brand .button-nav-swiper .slick-arrow svg {
	fill: #fff;
}

.module-brand .brand-wrapper .slick-slide {
	width: 100% !important;
	max-width: 380px !important;
}

@media (max-width: 1500px) {
	.module-brand {
		padding: 4em 0;
	}
	.module-brand .brand-wrapper {

	}
	.module-brand .button-nav-swiper {
		max-width: 98%;
	}
}

@media (max-width: 1300px) {
	.module-brand .button-nav-swiper {
		justify-content: center;
		align-items: flex-end;
		position: absolute;
		height: fit-content;
		top: 100%;
		bottom: unset;
	}
}

/** End of Brands **/

/** Start Of Footer **/

body.home .module-44 {
	padding-top: 350px;
	margin-top: -1px;
}

.module-44 .social-icons .social-inner-wrap a {
	color: #e57a44 !important;
}

.module-44 .social-icons .social-inner-wrap li .fa:hover {
	background: #ffeccc !important;
	color: #333 !important;
	opacity: 1 !important;
	border-color: #ffeccc !important;
}

.module-44 .ry-divisor .social-inner-wrap:before { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	left:0;
	top:20%;
}

.module-44 .ry-divisor {
	margin: 0;
}

.module-44 .social-icons .social-inner-wrap {
	margin-top: 30px;
}

.module-44 .ry-divisor .social-inner-wrap:after { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	right:0;
	top:20%;
}
.module-44 .ry-divisor {
	border:unset !important;
}

.module-44 .ry-flex .ry-each .website-info .address:before {
	content: "\F3E8";
}
.module-44 .ry-flex .ry-each .website-info .phone:before {
	content: "\F4E7";
}
.module-44 .office-hours:before {
	content: "\F293";
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .office-hours:before {
	font-family: 'bootstrap-icons';
	width: 44px;
	height: 44px;
	border-radius: 22px;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	color:#ffffff;
	font-size:20px;
	font-weight: 500;
	border: 1px solid #d1c6b4;
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
	position: absolute;
	inset: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.module-44 .social-icons .social-inner-wrap li .fa {
	border: 2px solid #4f6d7a !important;
	box-shadow: unset;
	width:50px;
	height:50px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: 'FontAwesome';
	color: #FFFFFF !important;
}
.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	flex-direction: column;
}

.module-44 .ry-flex .ry-each .website-info .phone p{
	display:flex !important;
	flex-direction:column;
}
.module-44 .ry-flex .ry-each .website-info .phone p a{
	color: #ffffff;
	font-weight: 600;
	margin-top: 8px;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem);
} 

.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
	color: #ffffff;
	font-size: 17px;
	line-height: 1.6 !important;
	font-weight: 400;
}
.module-44 .ry-flex .ry-each h2 {
	color: #ffffff;
	font-weight: 600 !important;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem) !important;
	text-transform: uppercase;
}
.module-44 .ry-footer-top a, 
.module-44 .ry-flex .ry-each a .span-1 {
	font-weight: 400;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	transition: text-shadow 0.3s ease, color 0.3s ease, opacity 0.3s ease;
}

.module-44 .ry-footer-top a:hover,  .module-44 .ry-flex .ry-each a:hover .span-1, .module-44 .ry-footer-copyright a:hover  {
	opacity:1 !important;
	color: #4f6d7a !important
}


.module-44 .ry-footer-logo {
	max-width: 340px;
	margin: 0 auto 0;	
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 span {
	display: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
	width: 100%;
	max-width:230px;
	text-align:start;
	white-space: nowrap;
}

.module-44 .ry-flex .ry-each .office-hours ul li {
	margin-bottom: 6px;
	gap: 60px;
}

.module-44 .ry-flex .ry-each {
	-ms-flex-preferred-size: unset;
	flex-basis: unset;
	width:fit-content;
	padding: 0;
}

.module-44  .office-hours ul li{
	display:flex;
	justify-content:space-between
}

.module-44 .ry-footer-copyright *{
	font-size: 14px;
	color: rgb(255 255 255 / 50%) !important;
	font-weight: 400 !important;
	text-align: center;
}

div.module-44 .ry-footer-copyright {
	padding: 0;
}
.module-44 .ry-footer-copyright .ry-left p {
	line-height:1.2 !important
}

@media(min-width:1080px) {
	.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		text-align:start
	}
}


@media (max-width: 1380px) {
	div.module-44 .ry-flex .ry-each .span-2 {
		width: 140px;
	}	
}

@media (max-width: 1200px) {
	.module-44 .ry-flex {
		display: grid;
		grid-template-columns:auto;
		gap: 40px;
		justify-content: center;
		align-items: start;
		padding:0 4vw 50px;
	}

	.module-44 .ry-flex > div {
		max-width: 100% !important;
	}
	.module-44 .ry-flex .ry-each {
		margin:0 auto
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		margin-bottom:10px;
		gap: 0 !important;
	}
	.module-44 .ry-footer-top {
		padding-bottom: 0 !important;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2, .module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: center!important;
	}

	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone {
		flex-direction: column;
		justify-content: center;
		text-align: center !important;
		align-items: center;
	}
	.module-44 .ry-flex *  {
		text-align:center !important
	}
	.module-44 .ry-footer-logo {
		max-width: 200px;
		margin: 0 auto 0;	
	}
}

@media (max-width: 1080px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
		align-items: center !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
	}
	.module-44 .ry-flex .ry-each div.office-hours {
		width: 100%;
		max-width: 320px;
	}
}

@media (max-width: 680px) {
	.module-44 .ry-flex {
		grid-template-columns: 1fr;
		justify-content: center;
		align-items: center;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li span {
		width: 100%;
		max-width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center !important;
	}

	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: center !important;
	}

}

.module-44 .ul-link {
	width: 100%;
	margin-top: 30px;
}
.module-44 .ul-link li {
	width: 100%;
	display: flex;
	position: relative;
	padding: 5px 0;
	justify-content: center;
}

.module-44 .ul-link li a {
	text-transform: uppercase;
	text-align: center;
	width: max-content;
	position: relative;
	font-weight: 600 !important;
	transition: .3s;
	margin-bottom: 0px;
}
.module-44 .ry-footer-top .ul-link li a:hover {
	color: #e57a44 !important;
	width: max-content;
}
.module-44 .ry-footer-top .ul-link li a:hover:before {
	border-bottom: 1px solid #e57a44;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: .3s;
}
.module-44 .ry-footer-copyright .ry-container {
	border: none !important;
}

.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
	position: relative;
	padding-left: 62px;
}

@media (max-width: 1200px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
		padding-top: 62px;
		padding-left: 0;
		margin-top: 18px;
	}
	.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
		left: 0;
		right: 0;
		margin: 0 auto 0;
	}
	.module-44 .ry-footer-copyright .ry-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		gap: 10px;
	}
	.module-44 .ry-footer-copyright .ry-left p {
		text-align: center;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
		justify-content: flex-end;
	}
	.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
		font-size: 16px;
	}
}


/** End of Footer **/

.col-xs-12.group-bg {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-d0e3194e-1ae3-45f1-a5e5-fe1871b66f68/Assets/group_bg.jpg);
	background-size: cover;
	background-position: center center;
}

/** Homepage Dry Eye **/
.module-services.custom .ry-headline h2 {
	margin: 0;
}

.module-services.custom {
	padding: 100px 0;
}

.module-services.custom .content {
	max-width: 640px;
	margin-right: auto;
	padding: 0 50px;
}

.module-services.custom .ry-content {
	display: flex;
	justify-content: flex-end;
}

.module-services.custom .ry-content .ry-headline h2 {
	text-align: center;
}

.module-services.custom .ry-content .ry-text p {
	text-align: center;
}

.module-services.custom .ry-content .ry-text {
	padding: 25px 0 35px;
}

.module-services.custom .ry-content .button-wrapper {
	display: flex;
	justify-content: center;
}


@media (max-width: 1480px) {
	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		height: 40px;
		padding: 0;
		width: 40px;
		min-width: 40px;
		border-radius: 5px !important;
	}

	.module-43.fixed .ry-right .ry-menu {
		width: calc(100% - 160px);
	}

	div.module-43.fixed .ry-right .ry-menu .nav-menu {
		justify-content: center;
	}

	.module-43.fixed .ry-right .ry-menu .nav-menu li a {
		font-size: 18px !important;
		letter-spacing: initial !important;
	}
}

@media (max-width: 1280px) {
	.module-43 .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}

	.module-43 .leadsDetails .button-wrapper .ry-btn {
		height: 50px;
		width: 50px;
		padding: 0;
		min-width: 50px;
	}

	.module-43 .ry-left {
		max-width: 280px;
	}


	.module-brand .button-nav-swiper {
		bottom: 70px !important;
		top: unset;
		gap: 5px;
	}

	#ry-sidebar .ry-sb-title {
		letter-spacing: initial;
	}
}

@media (max-width: 1080px) {
	.module-services.custom .content {
		max-width: unset;
		padding: 60px;
	}

	.module-services.custom {
		padding: 0;
		display: flex;
		flex-direction: column-reverse;
	}

	.module-services.custom .section-background {
		position: relative;
		padding-bottom: 56.25%;
	}

	.module-services.custom .section-background img {
		object-position: 10%;
	}
}

@media (max-width: 768px) { 
	.module-services.custom .section-background {
		padding-bottom: 75%;
	}

	.module-services.custom .section-background img {
		object-position: 17%;
	}
}

@media (max-width: 620px) { 
	.module-services.custom .content {
		padding: 60px 0;
	}
}



.section-background, .section-background img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/* FIX RESPONSIVE */
.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
	letter-spacing: initial;
	color: #fff !important;
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
	padding: 0;
	margin: 0;
}

#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
	font-size: 60px;
	font-family: 'EB Garamond' !important;
	letter-spacing: initial;
	text-transform: initial;
	letter-spacing: -1px;
	text-align: left;
}
@media (max-width: 1199px) {
	.mobile-container {
		background: #fff;
		padding: 20px 0;
	}

	.mobile-container .mobile-nav {
		margin-right: 10px;
	}

	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 200px;
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button {
		gap: 5px;
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
		margin: 0 !important;
	}

	#menu_container .mm-listview li a {
		font-size: 18px;
		letter-spacing: initial !important;
		line-height: 1;
	}

	#menu_container {
		padding-top: 60px;
	}

}

@media (max-width: 1080px) {
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 46px;
	}

	.module-services.custom .section-background img {
		object-position: 95%;
	}

	.module-66 {
		margin-top: 0;
	}

	div.module-67 .ry-container #about p, 
	#section-team .module-28 p,
	.module-services.custom .ry-content .ry-text p,
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
		font-size: 18px;
		line-height: 1.5;
	}


	.brand-container .button-wrapper {
		padding-top: 40px;
	}

	.module-brand .button-nav-swiper {
		top: unset;
		bottom: 60px;
	}

	.module-testimonials.option-1 .testimonials-wrapper::before {
		content: "";
		position: absolute;
		left: -20px;
		top: -20px;
		right: -20px;
		bottom: -20px;
		border-width: 1px;
		border-style: solid;
		border-color: rgb(79, 109, 122);
		border-image: initial;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
		padding-top: 100px;
		padding-bottom: 50%;
		background: linear-gradient(to left, #efefed, #cec9c5);
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:after {
		display: none;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 0;
		padding-bottom: 60%;
		display: block !important;
		top: unset;
		background: url(https://s3.amazonaws.com/static.organiclead.com/Site-d0e3194e-1ae3-45f1-a5e5-fe1871b66f68/Assets/testi_bg.jpg) 0% 0% / cover;
		background-size: cover;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block::before {
		width: 100%;
		height: 60%;
		left: 0;
		top: 0;
		bottom: unset;
		right: unset;
		/* background: linear-gradient(to bottom, #e0dcd9, #ffffff78); */
		z-index: 1;
		border: unset;
	}
}

@media (max-width: 1440px) {
	.module-brand .button-nav-swiper {
		top: 45%;

	}
}

@media (max-width: 1366px) {
	.module-brand .button-nav-swiper {
		display:none;

	}
}

@media (max-width: 768px) {
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 42px;
	}

}
@media (max-width: 620px) {
	div.module-67 .ry-container #about p, 
	#section-team .module-28 p, 
	.module-services.custom .ry-content .ry-text p,
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
		font-size: 16px;
		line-height: 1.6;
	}

	.ry-btn {
		font-size: 16px !important;
	}
}

@media (max-width: 500px) {
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 38px;
	}
	div.mobile-container .flex-wrap {
		flex-direction: row !important;
		gap: unset !important;
	}

	.mobile-container .flex-wrap .flex-item.right-nav {
		width: max-content !important;
		padding-right: 15px !important;
	}

	.mobile-container .flex-wrap .flex-item.left-nav {
		width: max-content !important;
		padding-left: 15px;
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
		width: 35px;
		min-width: 35px;
		height: 35px;
	}

	.module-66 {
		margin: 0 !important;
	}

	#section-insurances .owl-dots {
		display: none;
	}

	.module-brand .brand-wrapper .slick-slide {
		max-width: 280px !important;
	}
	
	.module-brand .brand-container {
		padding: 0;
	}

	.module-brand .brand-container .button-wrapper {
		padding: 0;
	}
}

@media (max-width: 420px) {
	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 160px;
	}
}

@media (max-width: 1440px) {
	.module-brand .button-nav-swiper {
		top: 45%;

	}
}

.basic-slider .slick-dots {
	display: flex !important;
	justify-content: center;
	width: 100%;
	margin-top: 30px;
	gap: 5px;
	list-style: none;
}

.basic-slider .slick-dots li button {
	width: 12px;
	height: 12px;
	padding: 0;
	border-radius: 50%;
	border: unset;
	text-indent: -99999px;
	background: #000;
	transition: .5s;
	opacity: .5;
	min-width: 12px;
}

.basic-slider .slick-dots li {
	height: 12px;
	min-width: 12px;
	padding: 0 !important;
	margin: 0 !important;
}

.basic-slider .slick-dots li.slick-active button {
	width: 50px;
	border-radius: 5px;
	opacity: 1;
	background: #0f0f0f;
}

.basic-slider .ratio-box {
	position: relative;
	padding-bottom: 100%;
}

.basic-slider .ratio-16 {
	position: relative;
	padding-bottom: 65%;
}

.basic-slider .ratio-43 {
	position: relative;
	padding-bottom: 75%;
}

.basic-slider .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.basic-slider .slick-list {
	margin: 0 -10px;
}

.basic-slider .slick-list .slick-slide {
	margin: 0 10px;
}

@media (max-width: 620px) {
	.basic-slider .slick-list {
		margin: 0 -5px;
	}

	.basic-slider .slick-list .slick-slide {
		margin: 0 5px;
	}
}

